*国際化するとブロック型プラグインが使用できなくなる? [#re042c68]

-ページ: BugTrack
-投稿者: [[時間蠅]]
-優先順位: 普通
-状態: 完了
-カテゴリー: 本体バグ
-投稿日: 2005-02-06 (日) 06:54:14
-バージョン: 1.4.5

**メッセージ [#hdc4aee6]
pukiwiki.ini.php内で言語設定をenにするとMenuBarの表示がなくなり、各種ブロック型プラグインが使用できなくなります。&amazonや&topicpathなどのインライン型プラグインは使用できています。

(pukiwiki_dir)/lib/plugin.php内で参照しているPKWK_ENCODING_HINTが、(pukiwiki_dir)/lib/init.php内でセットされていないようだったので、(pukiwiki_dir)/en.lng.php内の
 $_LANG['encode_hint']['en'] = '';
を
 $_LANG['encode_hint']['en'] = 'Aa'; <-- Aaはなんでもよい?
に修正することで回避しました。
----
-[[BugTrack/794]] と同じでしょうか? -- [[にぶんのに]] &new{2005-02-06 (日) 07:17:49};
-あ、同じです。確認不足でした。「国際化」「英語化」などで検索しても引っかからなかったので新規だと思ってました。申し訳ないです。 -- [[時間蠅]] &new{2005-02-06 (日) 07:20:17};

#comment
//#comment

トップ   編集 差分 履歴 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.4+ © 2001-2022 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.076 sec.

OSDN